html, body{
	scroll-behavior: smooth;
}

.nav-container{
	background: #765C3D !important;
}

#logo{
	width: 48.63px;
	height: 44px;
	background: url("./images/logo.png");
}

nav a{
	padding: 12px 32px;
	gap: 8px;

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	color: #F2D2AE !important;
}

#landing{
	background: linear-gradient(
	rgba(0, 0, 0, 0.59),
	rgba(0, 0, 0, 0.59)),
	url("./images/landing.png");
	);
	background-repeat: no-repeat;
	background-size: cover;
}

#title{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	letter-spacing: -0.02em;
	color: #FFFFFF;
}

#landing p{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	color: #FFFFFF;
}

#base{
	padding: 8px 24px;
	gap: 8px;
	background: #B59066;
	border-radius: 999px;
}

#landing a{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	color: #FFFFFF;
}

#text-title{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	color: #765C3D;
}

#gallery p{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	text-align: center;
	color: #765C3D;
}

#contact-us-img{
	background: linear-gradient(
	rgba(0, 0, 0, 0.59),
	rgba(0, 0, 0, 0.59)),
	url("./images/contact-us-img.png");
	);
	background-repeat: no-repeat;
	background-size: cover;
}

#contact{
	background: #FFF2E4;
}

#contact-title{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	display: flex;
	align-items: flex-end;
	color: #765C3D;

}

#contact p{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	color: #765C3D;
}

#contact label{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	display: flex;
	align-items: center;
	color: #B59066;

}

#contact input{
	background: #FFFFFF;
	border: 1px solid #B59066;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	display: flex;
	align-items: center;
	color: #765C3D;
}

#contact textarea{
	background: #FFFFFF;
	border: 1px solid #B59066;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	display: flex;
	align-items: center;
	color: #765C3D;
}

#contact button{
	padding: 12px 32px;
	gap: 8px;
	border: none;
	background: #B59066;
	border-radius: 999px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	color: #FFFFFF;
}

footer{
	background: #B59066;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #FFF2E4;
}